.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}

#stacks_in_1 {
	background-color: rgba(255, 255, 255, 0.69);
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_54 {
	text-align: center !important;
}

.stacks_in_54_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_54 {
		text-align: center !important;
	}
	.stacks_in_54_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_54 {
	  text-align: center !important;
  }
  .stacks_in_54_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_54_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}



	.stacks_in_54_pro_text{
		background: linear-gradient(to bottom, rgba(251, 2, 255, 1.00), rgba(128, 0, 255, 1.00)) !important;
		background-clip: text !important;
		-webkit-background-clip: text !important;
		color: transparent !important;
		-webkit-text-fill-color: transparent !important;
	}
	
	#stacks_in_54 a, #stacks_in_54 a:active, #stacks_in_54 a:visited, #stacks_in_54 a:hover {
		color: transparent !important;
	}





/* -- End Header Pro Each css Template -- */
#stacks_in_52 {
	font-size: 110%;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_56wrapper{
	text-align: right;
}

.stacks_in_56button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_56button *{
	cursor: pointer;
}

.stacks_in_56button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_56button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- *//* Start Spin2 stack each CSS code */



#stacks_in_118 .doospin2child{
	display: none;
}







/* End Spin2 stack each CSS code *//* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_124 {
	width: 79%;
}
/* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_126 {
	width: 79%;
}
/* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_130 {
	width: 80%;
}
/* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_134 {
	width: 80%;
}
/* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_138 {
	width: 80%;
}
/* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_142 {
	width: 79%;
}
/* Start doospin2child stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End doospin2child stack each CSS code */
#stacks_out_146 {
	width: 79%;
}
/* Start Stats stack CSS code */.stacks_in_57stats, .stacks_in_57pagetitle{	display: none;}.stacks_in_57instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_57instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */
#stacks_in_53_1 {
	padding:  5px;
}
#stacks_in_53_2 .background{}#stacks_in_53_2 .fa-stack,#stacks_in_53_2 i.fa{color:rgba(251, 2, 7, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_53_2 .fa-stack.custom,#stacks_in_53_2 i.fa.custom{font-size:24px}#stacks_in_53_2 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_53_2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_53_2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_53_2 a:hover i.fa{color:rgba(225, 1, 6, 1.00)}#stacks_in_53_2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_53_2 a:hover .fa-border{}#stacks_in_53_2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_53_2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_53_2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_53_2 .jw-wrapper{}#stacks_in_53_2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_53_2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_53_2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_53_2 .jw-wrapper.match{color:rgba(251, 2, 7, 1.00)}#stacks_in_53_2 .jw-wrapper.match a{color:rgba(251, 2, 7, 1.00)}#stacks_in_53_2 .jw-wrapper.match a:hover{color:rgba(225, 1, 6, 1.00)}#stacks_in_53_2 .jw-wrapper.hover i.fa:hover,#stacks_in_53_2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
/* -- Start Type Each css Template -- */


#stacks_in_53_12textContainer{
	text-align: center !important;
	
		color: rgba(204, 51, 204, 1.00) !important;
	
	-webkit-backface-visibility: hidden;
}


#stacks_in_53_12sliceContainer{
	display: none;
}


. /* -- Start not edit -- */
#stacks_in_53_12{
	-webkit-backface-visibility: hidden;
}
#stacks_in_53_12 *{
	/* white-space: pre-line !important; */
	-webkit-transform-style: preserve-3d;
}
#stacks_in_53_12textContainer{
	white-space: pre-line !important;
}


.stacks_in_53_12blink{
	display: none;
	-webkit-backface-visibility: hidden;
}


.stacks_in_53_12blink:after {
	content: '|';
	animation: typeCursor 1s linear infinite;
	
		color: rgba(85, 85, 85, 1.00) !important;
	
	-webkit-transform: translate3d(0, 0, 0);
}


@keyframes typeCursor {
	0% {
		opacity: 0;
	}
	49.9% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	99.9% {
		opacity: 1;
	}
}
 /* -- End not edit -- */








/* -- End Type Each css Template -- */